/*
Theme Name: Unicon Child Theme
Description: Unicon Child Theme for your Customizations
Author: minti
Template: unicon
Version: 1.0
*/

@import url("../unicon/style.css");

.borderright {border-right: 6px solid white;}


.borderbottom {border-bottom: 6px solid white;}

.portfolio-image-img {
    
    padding: 5px 0px 0px 5px !important;
}

#footer {
    
    margin-top: 4px;
}

.titlebar h1 {
  display: none;
  }
#breadcrumbs{
  margin-left: 64%;
  }

.tc-paging-container {
    display: none;
}


.touchcarousel .arrow-holder.left {
    left: -30px;
}
.touchcarousel .arrow-holder.right {
    right: -30px;
}
